<?php	
/** ensure this file is being included by a parent file */
defined( '_VALID_' ) or die( 'Direct Access to this location is not allowed.' );

echo "<table width='100%' border='0' cellspacing='0' cellpadding='0'>"; 
echo "<tr bgcolor='#FFCC00'><td>";
echo "<ul id='nav' class='dropdown dropdown-horizontal'>";
	echo "<li><a href='./'>รายการหลัก</a></li>";
	if($_SESSION['login_status']<=24){	
	echo "<li><a href='?option=affair&task=main/report_affair_mobile' class='dir'>รายงาน</a>";
	echo "</li>";
	}
echo "</ul>";
echo "</td></tr>";
echo "</table>";
?>
